@charset "utf-8";

div#e_renkei_suishi{}

.lead_eng2{
	font-size:85%;
	padding:0 20px 10px 20px;
	line-height:150%;
	}
.font-frm01{
	font-weight:bold;
	margin-left:20px;
}

/* +++++++++++++++++++++
　　H2 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/

.h1styleA h1#id1_1{background-image:url(../../english/e-soc/img/h1_title_1.jpg);}

.h2styleA h2#id1_1{background-image:url(../../english/e-soc/img/h2_title_1.jpg);}
.h2styleA h2#id1_2{background-image:url(../../english/e-soc/img/h2_title_2.jpg);}
.h2styleA h2#id1_3{background-image:url(../../english/e-soc/img/h2_title_3.jpg);}

.h2styleA h2#id1_4{background-image:url(../../english/e-soc/img/h2_title_4.jpg);}
.h2styleA h2#id1_5{background-image:url(../../english/e-soc/img/h2_title_5.jpg);}
.h2styleA h2#id1_6{background-image:url(../../english/e-soc/img/h2_title_6.jpg);}
.h2styleA h2#id1_7{background-image:url(../../english/e-soc/img/h2_title_7.jpg);}
.h2styleA h2#id1_8{background-image:url(../../english/e-soc/img/h2_title_8.jpg);}
.h2styleA h2#id1_9{background-image:url(../../english/e-soc/img/h2_title_9.jpg);}
.table_eform{
	border-collapse: collapse;
	font-size: 90%;
	line-height: 125%;
	font-weight: normal;
}
.table_eform th{
	font-weight:normal;
	padding:5px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
/*2011-7-13 ikanokijyutuha err ninarunode Delete
.table_eform tr,td{ 
	padding:5px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
 */
.table_eform_tr_td{ 
	padding:5px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.clr_01{
	background-color:#DDDDDD;
}
.clr_02{
	background-color:#EEEEEE;
}

.table_form2{
	font-size: 85%;
	line-height: 125%;
	font-weight: normal;
}
.table_form2 th{
	text-align:left;
	font-weight:normal;
	padding:5px;
}


/* ---------------------------------------------------------------------------------
	PankuzuList Style 2
---------------------------------------------------------------------------------- */
#pankuzu2{
	font-family: "メイリオ",meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:75%;
	color:#666;
	background-color:#FFF;
	margin:0 auto;
	}

#pankuzu2 a{
	color:#0B398E;
	}
	
#pankuzu2 a:hover{
	color:#09F;
	}

#pankuzu2 ul{
	padding:6px 15px;
	}

#pankuzu2 ul li{
	padding-left:2px;
	padding-right:7px;
	display:inline;list-style-type:none;
	background-position:right;
	background-repeat:no-repeat;
	background-image:url(../../img_common/arrow_pankuzu.gif);
	}
	
#pankuzu2 ul li.listend{
	background:none;
	}
	